@charset "UTF-8";.image_image{width:100%}
/* list-group-item 所有应用 */
.list-group{margin-bottom:20px;padding-left:0}
.list-group-item{position:relative;display:block;padding:10px 15px;margin-bottom:-1px;background-color:#fff;border:1px solid #fea525}
.list-group-item:first-child{border-top-right-radius:4px;border-top-left-radius:4px}
.list-group-item:last-child{margin-bottom:0;border-bottom-right-radius:4px;border-bottom-left-radius:4px}
a.list-group-item,button.list-group-item{color:#555}
a.list-group-item .list-group-item-heading,button.list-group-item .list-group-item-heading{color:#333}
a.list-group-item:hover,button.list-group-item:hover,a.list-group-item:focus,button.list-group-item:focus{text-decoration:none;color:#555;background-color:#faecd8}/**/
/*  */
.cmcnav--header{margin:0 auto;min-width:100px}
.cmcnav--header .cmcnav::after{clear:both;display:table;content:" "}
.cmcnav--header .cmcnav .cmcnav_group{padding:0;list-style:none}
.cmcnav--header .cmcnav .cmcnav_mylev-0{display:block;float:left;width:130px;height:44px;border-bottom:1px solid silver;text-align:center;box-sizing:border-box}
.cmcnav--header .cmcnav .cmcnav_mylev-0.cmcnav_item--active{border-bottom:3px solid silver}
/* pc 菜单 .cmcnav--header .cmcnav .cmcnav_mylev-0:last-child{border-right:1px solid silver}*/
/* 菜单link */.cmcnav--header .cmcnav .cmcnav_item-link{font-weight:bold;display:block;padding:10px 17px;color:#000;font-size:16px;text-decoration:none} 
.cmcnav--header .cmcnav .cmcnav_item-link:hover,.cmcnav--header .cmcnav .cmcnav_item-link:focus{background-color:#f0f0f0;border-bottom:2px solid #666;}
.cmcnav--header .cmcnav .cmcnav_mylev-0{position:relative}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group{display:none;position:absolute;left:-1px;background-color:#fdfdfd;padding:20px 30px;z-index:1000}
 /* 菜单下拉link */
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group .cmcnav_item-link{font-weight:bold;color:#0e47bc;text-align:left;padding:10px 0;font-size:14px}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group .cmcnav_item-link:hover,.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group .cmcnav_item-link:focus{text-decoration:none;background:transparent}
.cmcnav--header .cmcnav .cmcnav_mylev-0:hover>.cmcnav_group{display:block;top:44px;width:180px;box-sizing:border-box}
 /* PC 所有应用 内容-页面左右留空 */
.cmcnav--header .cmcnav .cmcnav_mylev-0:hover>.cmcnav_group2{text-align:left;display:block;top:44px;width:168px;box-sizing:border-box}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group2{text-align:left;display:none;position:absolute;left:-1px;background-color:#fdfdfd;padding:15px 15px 0px 15px;z-index:1000}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group2 .cmcnav_item-link{font-weight:bold;color:#0e47bc;text-align:left;padding:10px 0;font-size:14px}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group2 .cmcnav_item-link:hover,.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group .cmcnav_item-link:focus{text-align:left;text-decoration:none;background:transparent}
 /* PC 所有应用 首页-左右全屏*/
.cmcnav--header .cmcnav .cmcnav_mylev-0:hover>.cmcnav_group_index{text-align:left;display:block;top:44px;width:176px;box-sizing:border-box}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group_index{text-align:left;display:none;position:absolute;left:-1px;background-color:#fdfdfd;padding:15px 15px 0px 15px;z-index:1000}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group_index .cmcnav_item-link{text-align:left;font-weight:bold;color:#0e47bc;padding:10px 0;font-size:14px}
.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group_index .cmcnav_item-link:hover,.cmcnav--header .cmcnav .cmcnav_mylev-0>.cmcnav_group .cmcnav_item-link:focus{text-align:left;text-decoration:none;background:transparent}
@media(max-width:768px){.cmcnav--header{display:none}
.cmcnav--mobile{display:none;margin:0 auto；}
@media(max-width:768px){.cmcnav--mobile{display:block}
}
.cmcnav--mobile .cmcnav{position:relative;margin:0 auto；}
.cmcnav--mobile .cmcnav::before{display:block;content:"MENU";height:40px;width:100%;color:#c80000;font-size:18px;line-height:40px;font-weight:bold;text-indent:0px;border:0px solid #ffffff;background:#fff url('http://www.cmc.cn/index/arrow_heng.png') 95% center no-repeat}
/* m 菜单底色 */.cmcnav--mobile .cmcnav .cmcnav_group{display:none;position:absolute;top:100%;left:0;width:100%;padding:0;list-style:none;z-index:50;background:#d7d6d6;}
.cmcnav.cmcnav--active::before{content:"关闭";color:#fff;background-color:#d33333;background-image:url('images/icon_menu2.png');border:1px solid #d33333}
/* m 线条 */.cmcnav--mobile .cmcnav .cmcnav_item{border-bottom:1px solid #cfcfcf;border-left:0px solid #e6e6e6;border-right:0px solid #e6e6e6;font-size:16px;text-indent:0px;line-height:1.2}
.cmcnav--mobile .cmcnav .cmcnav_item-link{display:block;padding:10px 16px;color:#595959;font-size:16px;text-decoration:none}
.cmcnav--mobile .cmcnav .cmcnav_item-link:hover,.cmcnav--mobile .cmcnav .cmcnav_item-link:focus{background-color:#eee;}
